## pygtkeditor 2.4.0-1

=== debian/changelog ===
pygtkeditor (2.4.0-1) stable; urgency=low

  * Fixes and first upload with autobuilder

 -- Benoît HERVIER <khertan@khertan.net>  Wed, 01 Apr 2009 19:32:25 +0000
