=== debian/control ===
Source: pygtkeditor
Section: user/office
Priority: extra
Maintainer: Benoît HERVIER <khertan@khertan.net>
Build-Depends: debhelper (>= 5)
Standards-Version: 3.7.2

Package: pygtkeditor
Architecture: any
Depends: python2.5-hildon,python2.5-gtk2,python2.5-pygtksourceview,python2.5-osso,python2.5-xml
Description: PyGTKEditor is a source code editor specially designed for maemo internet tablet.
