## pygtkeditor 2.4.1-1

=== debian/changelog ===
pygtkeditor (2.4.1-1) stable; urgency=low

  * Fix redo

 -- Benoît HERVIER <khertan@khertan.net>  Fri, 28 Aug 2009 13:06:40 +0000
