=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-
# Sample debian/rules that uses debhelper.
# This file was originally written by Joey Hess and Craig Small.
# As a special exception, when this file is copied by dh-make into a
# dh-make output file, you may use that output file without restriction.
# This special exception was added by Craig Small in version 0.37 of dh-make.

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

CFLAGS = -Wall -g

ifneq (,$(findstring noopt,$(DEB_BUILD_OPTIONS)))
	CFLAGS += -O0
else
	CFLAGS += -O2
endif

configure: configure-stamp
configure-stamp:
	dh_testdir
	# Add here commands to configure the package.

	touch configure-stamp

build: build-stamp

build-stamp: configure-stamp
	dh_testdir
	touch build-stamp

clean:
	dh_testdir
	dh_testroot
	rm -f build-stamp configure-stamp
	dh_clean

install: build
	dh_testdir
	dh_testroot
	dh_clean -k
	dh_installdirs

	# ======================================================
	#$(MAKE) DESTDIR="$(CURDIR)/debian/pygtkeditor" install
	mkdir -p "$(CURDIR)/debian/pygtkeditor"

#	mkdir -p "$(CURDIR)/debian/pygtkeditor/usr/share/mime/packages/"
	cp -a "cpp-mime.xml" "$(CURDIR)/debian/pygtkeditor/usr/share/mime/packages/cpp-mime.xml"
	mkdir -p "$(CURDIR)/debian/pygtkeditor/usr/share/mime/packages/"
	cp -a "cpp-mime.xml" "$(CURDIR)/debian/pygtkeditor/usr/share/mime/packages/cpp-mime.xml"
	mkdir -p "$(CURDIR)/debian/pygtkeditor/usr/share/mime/packages/"
	cp -a "glade-mime.xml" "$(CURDIR)/debian/pygtkeditor/usr/share/mime/packages/glade-mime.xml"
	mkdir -p "$(CURDIR)/debian/pygtkeditor/usr/share/mime/packages/"
	cp -a "latex-mime.xml" "$(CURDIR)/debian/pygtkeditor/usr/share/mime/packages/latex-mime.xml"
	mkdir -p "$(CURDIR)/debian/pygtkeditor/usr/share/mime/packages/"
	cp -a "perl-mime.xml" "$(CURDIR)/debian/pygtkeditor/usr/share/mime/packages/perl-mime.xml"
	mkdir -p "$(CURDIR)/debian/pygtkeditor/usr/share/mime/packages/"
	cp -a "python-mime.xml" "$(CURDIR)/debian/pygtkeditor/usr/share/mime/packages/python-mime.xml"
	mkdir -p "$(CURDIR)/debian/pygtkeditor/usr/share/mime/packages/"
	cp -a "ruby-mime.xml" "$(CURDIR)/debian/pygtkeditor/usr/share/mime/packages/ruby-mime.xml"
	mkdir -p "$(CURDIR)/debian/pygtkeditor/usr/share/mime/packages/"
	cp -a "sh-mime.xml" "$(CURDIR)/debian/pygtkeditor/usr/share/mime/packages/sh-mime.xml"
	mkdir -p "$(CURDIR)/debian/pygtkeditor/usr/share/mime/packages/"
	cp -a "sql-mime.xml" "$(CURDIR)/debian/pygtkeditor/usr/share/mime/packages/sql-mime.xml"
	mkdir -p "$(CURDIR)/debian/pygtkeditor/usr/share/mime/packages/"
	cp -a "xml-mime.xml" "$(CURDIR)/debian/pygtkeditor/usr/share/mime/packages/xml-mime.xml"
	mkdir -p "$(CURDIR)/debian/pygtkeditor/usr/lib/pygtkeditor/"
	cp -a "codeeditor.py" "$(CURDIR)/debian/pygtkeditor/usr/lib/pygtkeditor/codeeditor.py"
	mkdir -p "$(CURDIR)/debian/pygtkeditor/usr/lib/pygtkeditor/"
	cp -a "make.py" "$(CURDIR)/debian/pygtkeditor/usr/lib/pygtkeditor/make.py"
	mkdir -p "$(CURDIR)/debian/pygtkeditor/usr/lib/pygtkeditor/"
	cp -a "preferences.py" "$(CURDIR)/debian/pygtkeditor/usr/lib/pygtkeditor/preferences.py"
	mkdir -p "$(CURDIR)/debian/pygtkeditor/usr/lib/pygtkeditor/"
	cp -a "pygtkeditor.glade" "$(CURDIR)/debian/pygtkeditor/usr/lib/pygtkeditor/pygtkeditor.glade"
	mkdir -p "$(CURDIR)/debian/pygtkeditor/usr/lib/pygtkeditor/"
	cp -a "pygtkeditor.png" "$(CURDIR)/debian/pygtkeditor/usr/lib/pygtkeditor/pygtkeditor.png"
	mkdir -p "$(CURDIR)/debian/pygtkeditor/usr/lib/pygtkeditor/"
	cp -a "pygtkeditor_window.py" "$(CURDIR)/debian/pygtkeditor/usr/lib/pygtkeditor/pygtkeditor_window.py"
	mkdir -p "$(CURDIR)/debian/pygtkeditor/usr/bin/"
	cp -a "pygtkeditor" "$(CURDIR)/debian/pygtkeditor/usr/bin/pygtkeditor"
	mkdir -p "$(CURDIR)/debian/pygtkeditor/usr/share/pixmaps/"
	cp -a "pygtkeditor.png" "$(CURDIR)/debian/pygtkeditor/usr/share/pixmaps/pygtkeditor.png"
	mkdir -p "$(CURDIR)/debian/pygtkeditor/usr/share/dbus-1/services/"
	cp -a "pygtkeditor.service" "$(CURDIR)/debian/pygtkeditor/usr/share/dbus-1/services/pygtkeditor.service"
	mkdir -p "$(CURDIR)/debian/pygtkeditor/usr/share/applications/hildon/"
	cp -a "pygtkeditor.desktop" "$(CURDIR)/debian/pygtkeditor/usr/share/applications/hildon/pygtkeditor.desktop"

	# ======================================================

# Build architecture-independent files here.
binary-indep: build install
# We have nothing to do by default.

# Build architecture-dependent files here.
binary-arch: build install
	dh_testdir
	dh_testroot
	dh_installchangelogs debian/changelog
	dh_installdocs
	dh_installexamples
#	dh_install
#	dh_installmenu
#	dh_installdebconf
#	dh_installlogrotate
#	dh_installemacsen
#	dh_installpam
#	dh_installmime
#	dh_python
#	dh_installinit
#	dh_installcron
#	dh_installinfo
	dh_installman
	dh_link
	dh_strip
	dh_compress
	dh_fixperms
#	dh_perl
#	dh_makeshlibs
	dh_installdeb
	dh_shlibdeps
	dh_gencontrol
	dh_md5sums
	dh_builddeb

binary: binary-indep binary-arch
.PHONY: build clean binary-indep binary-arch binary install configure
