## pygtkeditor 2.4.1-2

=== debian/changelog ===
pygtkeditor (2.4.1-2) stable; urgency=low

  * Fix redo

 -- Benoît HERVIER <khertan@khertan.net>  Mon, 31 Aug 2009 08:28:35 +0000
