=== debian/control ===
--- 
+++ 
@@ -7,5 +7,5 @@
 
 Package: pygtkeditor
 Architecture: any
-Depends: python2.5-hildon,python2.5-gtk2,python2.5-pygtksourceview,python2.5-osso,python2.5-xml
+Depends: python2.5-hildon,python2.5-gtk2,python2.5-pygtksourceview,python-osso,python2.5-xml
 Description: PyGTKEditor is a source code editor specially designed for maemo internet tablet.
