## pygtkeditor 2.4.2-1

=== debian/changelog ===
pygtkeditor (2.4.2-1) stable; urgency=low

  * Fix redo

 -- Benoît HERVIER <khertan@khertan.net>  Mon, 14 Sep 2009 21:38:11 +0000
