## pygtkeditor 2.4.4-1

=== debian/changelog ===
pygtkeditor (2.4.4-1) stable; urgency=low

  * Fix underline in recent opened files

 -- Benoît HERVIER <khertan@khertan.net>  Mon, 28 Sep 2009 07:25:30 +0000
