## pygtkeditor 3.0.0-1

=== debian/changelog ===
pygtkeditor (3.0.0-1) stable; urgency=low

  * First 3.0.0 Release

 -- Benoît HERVIER <khertan@khertan.net>  Wed, 25 Nov 2009 09:17:59 +0000
