## pygtkeditor 3.0.0-3

=== debian/changelog ===
pygtkeditor (3.0.0-3) stable; urgency=low

  * First 3.0.0 Release

 -- Benoît HERVIER <khertan@khertan.net>  Wed, 25 Nov 2009 13:49:13 +0000
