=== debian/control ===
--- 
+++ 
@@ -10,3 +10,152 @@
 Depends: python2.5-hildon,python2.5-gtk2,python-osso,python2.5-xml
 Description: PyGTKEditor is a source code editor specially designed for devices running Maemo.
 XSBC-Bugtracker: http://bugs.maemo.org/
+XB-Maemo-Icon-26:
+ iVBORw0KGgoAAAANSUhEUgAAAIAAAACECAYAAABYryPdAAAABHNCSVQICAgIfAhkiAAAABF0RVh0
+ U29mdHdhcmUAU29kaXBvZGmU4xfQAAAgAElEQVR4nO2dd3xc1Zn3v3e6ZkajMuq2NCqjarlJLthY
+ YFzANNECIYGQhBRt2DdkAyELYZNl2RSSTbIpJFmyJJuQkB4WDGwILYCNC66yrN57r1M0/b5/3KnS
+ jCwZySab/X0+I917z7n1POfp5xyBvwJUVdckA3pAB2gBNdB1YP8TA+/22o888ojs1KlTe4uKij6b
+ mJhYFhcXl2SxWNxTU1PD4+PjXdPT0y0+n+9bzz//fM+7vdd7EcLFfoBYqKquqQBuBm4BSmJUmwIa
+ gHr/7xBw4sD+J3yLuUd1dfU6k8n0ws6dO7Ptdjvd3d1YLBYMBgMpKSlkZWVRX1/P4cOHraIoPlRR
+ UfHDRx55ZFHX/mvBe44AqqprtgI/Adac5yUmgdeBV4FXD+x/oi1aperq6ts3b9788/LyctVLL73E
+ 0NDQvDoKhYJ9+/ahUCh44YUX8Hg8//Hcc8996jyf6z2J9wwBVFXXqIB/AR4A5Mt46S78xAC8dmD/
+ E2M33HDDV9atW/eF4uJinn32Wdxu94IXuOqqq5iYmODYsWM+r9db8sILL7QGynbu3KlJTk6+qbS0
+ 9B8SEhLMcXFxhunpaffExMTQyMhIh8ViOSWXy7/9zDPPDC7jOy0b3hMEUFVdE4fUay9Z4VuJKhzt
+ OUaZubq6ml//+tc4nc5A2RlRFH8uk8lOCoIg+ny+VcBlwCcNBoNw22238ZOf/ARRFJ987rnnPgFw
+ ww03bDebzfsvu+wy4+joaFCEJCYmkp6ezurVq2lsbOTQoUMzoih+UaVS/eD3v/+9d4XfcUlQXOwH
+ 8OO/WPnGB0RBg8W8bds+Dh48GGx8t6h8x0bSZ33Ijhx4NkJ/+NWNN944MTMz89Dw8DD5+fm0t7ff
+ uXPnzk8bDIaPbN++/fG8vDz5s88+y8TExLy7KRQK9uzZw6233mp49tlnv+tyubYBH1j591w8LjoH
+ qKquuRH47wtxLzU2so1Krr76ap5++mkA7KIeB/pAlXn6w3XXXbdKLpf3bdy4EblczvHjxwGe3rRp
+ 0x3Z2dk899xz+HwL64W7d+/GZrNx5MgR0efzrX3++efrV+wllwjZxbx5VXWNGvjW+ZyrUiowJhlQ
+ qZSLO0H0EYeVbdu2cfToUQA8opJZURdeKwnJ6vgR0FpVXdM5LVv1iCjistls6PUSoaSmpt5RWlrK
+ 888/H974h0RR/JggCBt9Pl8lcCvwA8B79OhR1q5di1wuFwRBePB83jcKNCxDB77YIuA+IP9clRQK
+ OXsv30L1VVWkGpNIiNehVquC5VPTFoZHJxganWDY/2vv6uNsYzsut0e6huBGrVKQmZnJiy++CICd
+ eARhwW+YC3zchwyr1YparQZg27ZtHDhwAI9HurYoit9Qq9VfmCPfTwJ/uPHGG4etVuuj/f395Ofn
+ 09raetutt976yd///vezi/9MAGwFPgRcC6QDcYAdaAHOAk8Cby7xmhePAKqqa7TA/eeqV1SQw9ce
+ /hSpxqSYdRIT4klMiKfYbIo47nK7qW/q4OSZZt588y9oZWpGRkYA8IhyPKiiXW4efMiZmZmhvb2d
+ 1NRUdDodXV1dADhE7bN2DH/AiRj1XJ/vx4IgPDo4OEhiYiKAyufzZQIdi7q5hNuA30Y5rgU2+H93
+ AkeBLyCJsUXhYoqAjwDGhSqkGhN57OF7Fmz8haBSKtm4tpiP3VHNlnUFJCcnMz4+DoBWn7Do67hR
+ Y7FYaGtrY9u2bRw+fFg6LqqwY7gReAcYq6qu+UNVdc3fVVXXBClx//79w4DdarWi00nixuVypS3h
+ NVYD/7HIuluBV1hExwrgonCAquoaGfDZherIZTK++oVPkWJMXJZ7dnd3k5GREeQAt910DVWX7+LA
+ kdO8efgUdY1t+HxROzEO9MjxEq/ykpqaSldXF6IoYscQXi2gP9wCUFVdUw/8D/CiKA4O2Wy2/IAO
+ gcTCFwMZ8JT/2gAYdTqyExPxAT0TE0zNzpMkMuCbSI60u891g4slAm4EzAtV+MDNV85j6QAer8jw
+ lJuRaTezLh92lw+X24daKUOrln56jRxjvIIErTwo48fGxigsLKStTXIMpqenk56azPuu38X7rt/F
+ 1LSFA0dreevwKU6cacLjiTTXvcgwGhNDIgQV3oU/3xr/7wEPSs/09DQulwsAmUy2WPZzP3BFYCde
+ reY7t9xCcVkZ2vR0Rk6domdigj+ePs2fGhvxeCOe+aPAEeDHC91gOT1ui4apeNOTQHas8uxV6Tzy
+ wMeRy0OP5/L4aOqfpa7bzuCkC4vDi8Plw+sTEZEIw+7yMWP3MjrjpmfUSeeIk0mbF5fbx+njh9Bq
+ 43A6nUxMTLB+/XrM5hANajRqigtyuHLnVt53/S7yTasQBIHhkXE8Xi8a7BTkrsbn89Hb24sbDW7U
+ i3pfAVGG20p7ezs+UWBaTDHnlGzJMBVvmjUVbxrsaT4RjfVsBH6Fv41kgsCXr7uONSYTGz79abK2
+ bydtwwbiPB7WxcVRVVDAO93dWEOOLYDdwDPAWKxnu+AcoKq6ZhuwfaE6D9xzJyplyLwbmnLR1OfA
+ 5fEhIn0MAJ8gfTdBBFGQ/gOIfuvI44XhKTdDUy58ygSmpqZISpK46cjoeMz767Rx7L18C3sv34LT
+ 6eKd0w08/p1/Izk5ORgz8C6h7zjR4RPlyPHgQoNPUKwF1gJfAkarqmteQhIXfz6w/4lJJA3/aQhp
+ qfdUVVGZk0PZhz9MnFFSnXSZmaj8YiU3OZkf3nYb9/zudwzOzARO0wI/QxJL/dGe7WIogZ9bqHDz
+ hlI2lBcG9wcmXNT3zOLxiggCyAQQ/D+5ICDz/+SCgCADQeav4/8v/QQMiSnMzMyQkCBx37NtQ7x2
+ ZprTnTb6x5043dGdOWq1iqqtGxC9bvR6PRaLBQCtLn5JL+1GgwM9vvl9LhXJvPs1EjEcSDBmvg6U
+ Bipcu2YNN69fT+6+fRjLyoIn9h04QP/Bg8H9hLg4vrhvHwpZRLNuBi4F5stTLjAHqKquKUCS/zHx
+ kduvDW4PTrpo6p8NNrgoSj07wC9Ff18P7MsRImyxIIcA4hNT6Kw/xM6dO5HJZHS3nMJqczDrUtE3
+ LrFNQ5yC1AQl6QlKkvTyCB+B0WjEarViMBgYHBzks5+8DWP6at48fIoDh08zOBKboywB8onh7h3T
+ 46G40dqsLD5z+eUkl5WRu29f8PhEczNtf/zjvAuszc/nc9ddx2P79wcOyZDc7DNI4iTC/LygOoCp
+ eNO/IpkqUVGxtpgPv18igHGLm8Zeh9QIgiARAUAYBxAQEAQh9N9fD/BzC4k7CAjoE5I5cfB/SExM
+ JCEhgf6+HhKMaaRmmPwNLeDyiExYPfSOu+gccTBt9+L1iaiVMk4eP4bT6USn09Hf309paSmX7djO
+ lo1ruLV6Nzu2ricpIZ7pGStTM9bz+j4u5yxnD7+Izys5mNLi4/nWTTeRnJHB+nvuQa6SJIJ9ZITa
+ H/4Q35woplytRq7TYUpKorO/n56pqUCRDHgDyey2+n/ABeQAVdU1SUiaaUx85PbrAPD6RNqGHMFG
+ D/TjgJyX9sWgH1QMc+aJYiQXCHCJ+IRkzGu2cOTIEe644w4aGho4+srvSEzJICO7MHjdgB7h9cHQ
+ pJvBSekje5UJ2MZ7KSoqAiSrIhyF+dkU5mfzsTuq6e0f5s3Dp3jr8Cma2roX/Y1aTr2B2+UAQK1Q
+ 8OVrryXZYKD84x9HqdUC4LbbOfPjH+OZa/4JAgq9HrfbjWV4mMuTkznQ2RkoXRtWswyYAFxwATmA
+ qXhTDXB9rPL1awq5+wMSAYxOuxmd8SAQ1tuDvT6w7ecM/t7PvPL5XCLeYKT26Kv4fD6uvPJKurs6
+ qT3yGqIogk9EJgiotdpIbuO/3thQH10ttWzbto26ujr6+gfZsG0vcRoFCnmkOznBoGddmZnrr6ri
+ mj3byUwz4nA6GR6dHzEMYKCznoHOOvy35eGrrqIiO5uk4mLSKipQxMUh+nzUPfkklu75RKVOSsIL
+ WMbGGGpqYqa+nrf8ZidSR/+Vf1uOpGQOBXYuCEzFm34CxPSAPXjvXWSlpwDQOezE7REBP0uP1bhz
+ CCLAyucSRGA7PiGJwd42mhvOMDY2xrXXXoter2e0v536E29w/MALjPS1U1h+CTKZTLI2/Odq4xM4
+ /fZLxMfHk5KSQldXJzYxHos8k+EpySchkwlolIHnkKDXxVFWnMc1u7dz7d5LMSYnMDVtYWIqqKlj
+ t0zSeOxliRABhUzG5OwsHePjDPb2MvjWW3h7exmvr2eifn4gUWkwgEKBbXqakbY2uo4exWW1MqzX
+ MyERgYBkDgZkhh4p8jl7QQigqrpmOxAzClZeUsAn7rwBALvTS++YK9jAkb1ciNQDIJJAFkEQhWWb
+ mRgdpLu9icbGRnQ6HatWraKyspL09HROnzhCaqaJ5NSsoB4hCAJxcfGMD/fQ3FDLlVdeSVNTEz3t
+ 9aRmmtDEpzJp9dA75qJ71InN4UMmQJxaFkEMOm0ca0sLuGHfZVyxo5J4vZbB4XGOvPYHXA5bsN4n
+ roln71YRrWGSk/2d/PjNk/z6LwcQJyYwp6QEzWAAhU6HXKNh1mplvKuLnhMnsPtzE8b1enpDouIF
+ pOBROEYuCAH4lb8Nscr/8dMfYlVGKgADk25sDm9Ew4L03zZrRxAEFHL5HBFA1B4fjSBkcgVF5Vtw
+ u5z0djYxPDxMR0cHdXV1dHRICnLJhktJSsmMUCwFQJ9gpO7Y6zgcDq6++moGB/o5dfgVXA4bHrcT
+ r8eFSmvAMutjYMJF16gTq8OLTBDmEUNiQjwV60qofecvvP7qy8Hj28s0/OGfM9i2Jo5dG7XcuSee
+ v78hEbvLxeN/bublxmZS9HpMycnIlUoUej1Oh4PJ/n4GamuZ8AepvFlZ/NbvtfTjJSRLIIA4oHvF
+ CaCquiYBKeMnauC+tCiXmrtuAsDnE+kaceJDkt1ze/pLb73Bb158no6ebmasFhRyOfF6HTKZzF9/
+ cQQhEwRMhWsxl1WiVGtwOex4vV58Pi9rN+2kYvtVCDJhnh4Rn2BkfLiPlsZaBgYG2LdvH6mpqcyM
+ D9B29ign336J/o56itZvQyaXI/pgZtbLwITEGYLEoJKI4fjx49x9993BnAKdRuDlr6/CmFUMFU+B
+ rRUcA6hVAnsqtNy1N57mAQc/fOUsGQYDpWYzHq+X6aEhhs6eZaBO0iFU8fE8Pj2NK5Sr0IUUTQzX
+ j+XA1IoTgKl408eBG2KV//1H30e+KQuASZuXSatnXq8NsPK+oUEmp2cYGh2ls7eXE2frOHzyJH1D
+ A9gdDjRqFTqtNqj0xSKIQMPq4xMwFZazYesetlx+HZfsupG8ko2he0YhInPZJizTE3S1NVBfX48g
+ CKSkpFBeXk5mZiZ1tSdIzcghOW0VAkJQj/CJYJn1MjDpomvEyeTMLB96/w2MjAwHv8X3/18qeyu1
+ sPZ7kLAeMm8GdQZMnQCfkwS9nJt2FzBpFfju/9SyOT8ftdvNcHMznf4IpSAIvKHT0W4LihQR+DIQ
+ wQ788F4IM/CTsQqMSQYu37YxuD9ucUeYfkEzz7995Y4d7N2xg4mpKVq7umnr7qKtp5fGtnYa29oB
+ MOj1FJhyMWfnUGAyodfpEBHC3MShv+A3+4TQPSJNSCHi/iIicoWcK2/+OAnJaRx57Y+0tLTQ0tIS
+ 8V4qjQaZENtB5RVFvvn1f6WpMaTQXb1ZS811CZBeDUl+V4kgwKrbwGuD1q8iKhIR5Qa+8vdbsc6K
+ fPYXv+C7e/bQd+pU8DrWrCwO9Ye8vjKZ/C2fz9sQownUQoyCZYE/x/9IrPKP3n4dH/Wbfk63j8a+
+ WelDiXOaSYxsmLAq+ESRgZERWru6aOvqpru/H7ffkQKQnpKC2WQiP8dE7qrVqFUq/z2Cl468XwSh
+ RN5LnLM/NTFM85mjdLXUYp2ZxO1yUL5pJ9v23DrnPDFiv6X+FJ/58F58/uid0SCj7j9zyExLhG0v
+ gzo1dPORP0PdvYiCAp8qEzeJzLo0WGa8fPIrr6If0WLukQYtqZKSeGxqCrf/RnKFksTU1Y+MD3Ye
+ jd4CTKw0ATwJfCxamVwu4w8/+RrGJMk3PzTpYnhaslLEOa0thrVMLKIInOP2eOjqH6Ctu4vWri76
+ h0MsViaTkZ2ZiTlHIojVmZnIZbL51/T/Ode95hKEGFY5an0R3G4X99x+OV3tjcHy330xg1sv10Ph
+ FyDno6ETxw9AbQ2IbnyqDDwyI06PFvusHMu0i8GBAS677yBfSkzEZbHwol5P3fR08PSsvHIEQfhZ
+ f0ddtGwiAMuKiYCq6pp44PZY5Tu3VwYbXxRFJm0eiW2KIc0/8BEl9iuEbRM8EllHShYtys2h0JTD
+ 1Zddhs0xS3t3D63dPbR3d9Hd3093fz+vHT6ESqmiICebfJOJwhwTKclG6Tp+oS+I4dcX590rXESF
+ /gtzIpORHstfPvFYROPfsVsvNb6+GLLvCn2gyWNw5h4Q3YiKBHxCPB6fBpdbjmPWi806i9fu4x9v
+ Tuf022DUaqkbCA2V1OqTSExdzeRoXzpS6L03SjMoV1IHuANpMGdU3HztzuC2ZdaH1+dX+qJ86Hnb
+ IojC4ghCHxfH+pJi1hUXAzAxPU1bdzet3d20d/fQ2N5OY7ukP8TrdZizcykwSfpDvE6/aIKAuYQQ
+ 2JYIAhFazp7kN//13WDZ6hQ5j3/az+6LHwHBr5PPnIXaT4LPgSgo8ckT8KDF5VHgcIjYbU7s01bs
+ Fgu7y1L4/osN2J3hdxXIzFuDIAjYpsZ6gCx/wVwicK4kAXwiVkFRfjZrSwuC+9N2T5jSJERp7FBU
+ 790ShDExAWPiOrasX4foExkYGZWUye5uOvr6ONVYzym/cpaanExhbi4FOSZyV69GrVIHLYKlKpZu
+ t4uvf/GeoNwXgP96IJ1EvRwyboTETdLJjkGo/QR4pXiNqEjCK+jxeFQ4XQIOuxubZRbLVIDVi0GO
+ GYAxMxeNNh6fz+ecmQzKwCzAgjSgNoDGFSGAquqaSqAiVvnN114R3PZ4xaDjJ2YDh2nRiyIIoomM
+ Ob1WBFEmsDojjdUZaezcugWP20v34AAtXRJB9A0NMToxwaGTJ5EJAtmZmRSYTJhzclmdmYFMJvVY
+ YS5BCIAYIkBBhJ//8DE620Ks/9M3JbCnUgtyPZj/UTrotUsy3yUFmkS5Hp/MgMenwemR45z1Yrc6
+ sE3N4HFJ+tJvjgxhc4SIT6nSkLZKynRyO+09IIYnOuQDZwAP0AdMrRQH+GisAkO8jt2XbQ7uT9s9
+ IQ+ZKPo/poRFEQQhdS1YR2TedaTDwhzTMrLvKpVyCnKyKcjJBqqwzzpo7+mhtaeHtq4uugcG6B4Y
+ 4PXDh1EpleStzsZsMlFgMpGekhL5TAGOJEJj/Ul+9dPvBN+5JFvJYx/3J0QX3A/qFEn5qf8cWCUi
+ EQW51PvR4vYocTpEZm0urDNWbNOSQ88tOPjpq5EBpgxTGTK51Kx261TnnM+vBJKRsoOaYQXCwf5R
+ vjGVv+v2Xoo6bDTPjD2890f22hfeOECGMZni/Fz0Wm10ghAl3SGyscVIJc2/c24uESk2dHEa1hYX
+ sbZYCgFPzsz4/Q/Sr7mzg+ZOyX0cr9NRkGPC7NcfDHopY8jlcvHVL3wKr5/1K2TwiwfTiVPLJHt/
+ 9R3SzTq+DaOvhD6Un/W7vX7WPyuxftukxPrlcpH7fx45Z4U+MQ1DcijheHKkt5H5UCM1vhtWJh/g
+ GmLk+8tkAjdefXlw3+6UEi4E/1cP77UzVit/euvtYN2czAxKC3Ipzc8jb9Uq5Ap5SB6LcxtbiM36
+ icFVFqFHJBsMbFm3li3r1iKKIoOjY7R1d9HS1U1nXx+nGxs43Sj5XFKTkygw5VL7l+fpaA21wz/d
+ mcymYo3E+su+Ib308J+gK5T6L8p1QdbvcstxOHzYLU6s0xZc/qTPuoFJmvpDCaCCTEZmbjCLDLfL
+ MThrnZqM0gwB9g+sDAF8OFbBtk1ryUgL0YZl1hdV8wdJe//MnbfT0NFBQ3sXPYND9AwO8eeDR1Ap
+ lRTl5lCSLxFERooxdL4QsrtDjbf8iqUgCKxKSyUrLZXLNm/G6/XSNTBAW1c3rV3d9A4N0lr/LCdf
+ eCr4vpuL1Tx8hz/Fv/iLoMkCxwA0PRysIwKiPBEPOqn3OwUcNic2ixXr5CQgoFB5+MIvInM8U1eZ
+ Uam1wX3bzEQs71+E23JZCaCqusaIxAGi4po9oWRgn09k1uWP+gWbPQSlUk6ZOZcycy4A01Yrje1d
+ NLR30tjexdnWds62SuZbkiGekvw8SgvyKMk1odPGLU2PWAbFUqGQY87OpiA7m6uqdjA8PMidN+wI
+ UmOcSuAXD6ZLySOpeyQ/v+iF+vvBYwm9uCIZrywet1eN0yUwO+vBZg1o/dKdf/TyAO6wIQDqOD0p
+ GXkR329ytDcaAYwyxxRcbg5wO0QfcJdg0LOtMpSZZHf5/D0pxpVEIYIuEuL1XLK+nEvWlwPQOzRC
+ Q1snDe2dtPX2cvj0GQ6fPgOAKSuTsvw8SgryyF2ViUIuv+CK5WNf/AyTY6H4y9c/YaQ4WwXKZCj5
+ snSw60cwdTz0yrI4yeYX43C7JZt/1urEOmXBZZdSxSyeWZ49GvL2gd/jF5YJ7HE7h+wzE3OzVN3A
+ ABBxfLkJ4K5YBVfu3IpCEQo+2p0+ZIIQzIIJ/7hRMYcgcjLTyM5I46odW3G53bR299HQ3kFDWyfd
+ A4N0Dwzyp4OH0KhUFOXmSNwhP4+05KRzWxp+xdK/uWTF8umfPs6B1/8UfNY9FXH8vxv9g4FKvwoq
+ I0yfgs7HI19RkYQXnaT1u2DW7sI2Y8MyKZnuCoWP+37cHXFOUloO2vjIsZO2mYloyl8fYPP/glg2
+ AqiqrikGtsQqv2b3tuC2zyficPsQmK/BL5ogwqhBrVJRXpjHGnMeXAVTFgsN7V00tHXS2NHFmZY2
+ zrRIQ8KMCQZKC/Ipyc+lOC8XbZx6Tg8mqFiGnolFK5aNdaf4zte/GHy2RJ2M/3ogXSKozFsgdTd4
+ rHD2fkkEBO4d0Pp9alxuGbN2L7OWWaxT08GHOdAyxsBkKNClUKpJzy6a92UmR3rn5o1ZkVLARufW
+ XU4OELP3F+VnU5C7Orhvd/mCHzrwL/jB5xIEzPMPAER0x2BtCUkGA5duXMv2DZK23js0LBFEewdt
+ Pf0cPHmagydPIwgCuasyKcnPo6wgj9xVWcj8LskILrFIxdJqm+Hzn/4wnrB07R/cm8rqVAVoVkHR
+ P0kHmx8BR0gUizI1PrkBL3FBd++szYl1xorDJmVxyZRuvvz7UGALIDO3DLkiMs/G43aN2GbG5w4F
+ C9iL8yaqWhYCqKquEZDGp0fF1bsjR4LNunx+FhvmSw1rzAhWTBRtPNzuiwn/OYKAKSsTU1Ym+6ou
+ weV009LdQ0N7F/VtHXT2DdDZN8Cf3nobtUpFSZ6J0oI8SvPzSE1OikqAsfSIR79wL73doXEXt+/U
+ 88Hd8VKtsq+DQg9D+2HouYgnDfZ+v7t31u7EbrFhmZBYv0wm8qXfRrL++MQ0DMkZ897aZpmn/Q8D
+ DiTzb8U4wE4gJ1qBQiFnT5jnz+sTcXvEkPYvhov3EEFIDS/tziUI/FwiJI8Xr0eo1SrWFplZW2QG
+ RCamZ/zcoZOmji5qm1upbZZmgTMmJlBWkE9pfi7FeSbiNJqYBPGH3/yMP+3/ffBWBZkKnvisPwk6
+ /zOS02e2D5r+OfKRFAn4ZFKkz+nyu3stDqxTM8G4QcPQFMdaQ+MAZDI5mbllRMPUaF84AbgI9foh
+ YN74t+UigJjs/9LN60gwBMfF+3s/EV8vnK0GWjZco55LEP6ascXGEvSI5IQEdlSsZ0fFekTRR/fA
+ EA1tXdS3d9DR18+BE6c4cOIUMkEgd3Umpfn5lBbkkZuVicyfS9DW3MBXvxQa8qhSwO++lIFBJ4PU
+ KyH3HulhGx4IBnmAUKRPlCJ9Tqc/0jdjxW6R6smVbj7/s76Ip07LLkKpjpv3Nh63a8w6NRqe+tVL
+ qNGjzlP4rgnAP9XLLbHK57J/Z1D5iyLTIVIvCOPzcwkivG6w/lIJYq7oEWTkrsoid1UW11y+HafL
+ SVNnj9//0EFH7wAdvQO8+OZB4jRqSvJyKVidyb899CkcjlAP/WZNChWFGtCZQ96+3qciTD4gMtLn
+ FHDYXdhmQpE+mSDy5T/24g17aL0hmeR0E9Fgt0yG9/4pIGAveoieE7gsHOAmIOpQ2eREA1srQjO+
+ erxicJQvENEaUXvrPC6xTAQB0fWIOQShUatZX1zI+mJptPLE1DT1HZ1B6+JUYzO/fuJbDLQ1B8+5
+ cbuOT9+UCIp4WPcfoNDBbC+0fTPyVvL4UKTP7+61WR3YpkORvrbxaQ42hqw2mUxGek5pRHp5OKbG
+ +gME4CXS4TNMFPYPy0MAC9r+cnnIQeF0+6I+vMfjwWK3k2iIj6SCaA3kPx6dIMIqrYBiaUxKoKpi
+ A1UVGxBFkZ/9/Ele//HJYLkpTcFPH0iTrlr+HdCapOs2PgS+EIeQIn2JoUifE2ZtTmzTtmCkT6Hy
+ cN9PI/M3KjZvYzZyWpogvB73lGVyODDhcT+hUUAQg/3DuySAquqaDGBPrPJw2x/A6QkFfsK9gI2d
+ 3XztyV+zKi2F8sI8ys25lBWY0KjVSyQI/84iFUsIa/clKpZNDXV858tfCO4rZPCbf8ogKV4OBfeB
+ 8TKpoP/XMDknJ1ORhBc9bp9f6591Yw/Y/IAgiHzz+d4Id29GRgaJaSZmR6LFd2DWNh3w8VuJnBHE
+ Swz2D++eA9xKjEkmSswmcnOygvser4jPJwbt/3A90OcTMWdn0d43SP/IGH9++xgymUBB9irWmvMo
+ L8zFnLNKmjJmCQQhHYqtWM69xmL1iP7+Xu7+4I3YbCGF7qsfM3JJmQbSrobcv5MOOgag7RuRjyjX
+ 4ZNJ7l6XW4HD4WPW4qWkQpQAACAASURBVMA6bcHtj/T1Ts/wyunIIeZ3f+zjPPfqCWLBMjkSkENz
+ 1zUYQSKCqHi3BPD+WAVX7oycBsDp8UUme4Zx3IpSMxWlZmyzDurbu6lr6aSurYPW7j5au/t45rUD
+ qFVKSvNzKDfnU27OJSczLexiEmLqEcuoWM7MTHP3B29kZDjEVa/ZouVztyWCrgjKHgtdoPFhKac/
