## pygtkeditor 3.0.0-4

=== debian/changelog ===
pygtkeditor (3.0.0-4) stable; urgency=low

  * First 3.0.0 Release

 -- Benoît HERVIER <khertan@khertan.net>  Wed, 25 Nov 2009 18:42:46 +0000
