=== debian/rules ===
--- 
+++ 
@@ -66,63 +66,74 @@
 	cp -a "sql-mime.xml" "$(CURDIR)/debian/pygtkeditor/usr/share/mime/packages/sql-mime.xml"
 	mkdir -p "$(CURDIR)/debian/pygtkeditor/usr/share/mime/packages/"
 	cp -a "xml-mime.xml" "$(CURDIR)/debian/pygtkeditor/usr/share/mime/packages/xml-mime.xml"
-	mkdir -p "$(CURDIR)/debian/pygtkeditor/usr/lib/pygtkeditor/"
-	cp -a "codeeditor.py" "$(CURDIR)/debian/pygtkeditor/usr/lib/pygtkeditor/codeeditor.py"
-	mkdir -p "$(CURDIR)/debian/pygtkeditor/usr/lib/pygtkeditor/"
-	cp -a "make.py" "$(CURDIR)/debian/pygtkeditor/usr/lib/pygtkeditor/make.py"
-	mkdir -p "$(CURDIR)/debian/pygtkeditor/usr/lib/pygtkeditor/"
-	cp -a "preferences.py" "$(CURDIR)/debian/pygtkeditor/usr/lib/pygtkeditor/preferences.py"
-	mkdir -p "$(CURDIR)/debian/pygtkeditor/usr/lib/pygtkeditor/"
-	cp -a "pygtkeditor.glade" "$(CURDIR)/debian/pygtkeditor/usr/lib/pygtkeditor/pygtkeditor.glade"
-	mkdir -p "$(CURDIR)/debian/pygtkeditor/usr/lib/pygtkeditor/"
-	cp -a "pygtkeditor.png" "$(CURDIR)/debian/pygtkeditor/usr/lib/pygtkeditor/pygtkeditor.png"
-	mkdir -p "$(CURDIR)/debian/pygtkeditor/usr/lib/pygtkeditor/"
-	cp -a "pygtkeditor_window.py" "$(CURDIR)/debian/pygtkeditor/usr/lib/pygtkeditor/pygtkeditor_window.py"
 	mkdir -p "$(CURDIR)/debian/pygtkeditor/usr/bin/"
 	cp -a "pygtkeditor" "$(CURDIR)/debian/pygtkeditor/usr/bin/pygtkeditor"
 	mkdir -p "$(CURDIR)/debian/pygtkeditor/usr/share/pixmaps/"
 	cp -a "pygtkeditor.png" "$(CURDIR)/debian/pygtkeditor/usr/share/pixmaps/pygtkeditor.png"
-	mkdir -p "$(CURDIR)/debian/pygtkeditor/usr/share/dbus-1/services/"
-	cp -a "pygtkeditor.service" "$(CURDIR)/debian/pygtkeditor/usr/share/dbus-1/services/pygtkeditor.service"
-	mkdir -p "$(CURDIR)/debian/pygtkeditor/usr/share/applications/hildon/"
-	cp -a "pygtkeditor.desktop" "$(CURDIR)/debian/pygtkeditor/usr/share/applications/hildon/pygtkeditor.desktop"
-
-	# ======================================================
-
-# Build architecture-independent files here.
-binary-indep: build install
-# We have nothing to do by default.
-
-# Build architecture-dependent files here.
-binary-arch: build install
-	dh_testdir
-	dh_testroot
-	dh_installchangelogs debian/changelog
-	dh_installdocs
-	dh_installexamples
-#	dh_install
-#	dh_installmenu
-#	dh_installdebconf
-#	dh_installlogrotate
-#	dh_installemacsen
-#	dh_installpam
-#	dh_installmime
-#	dh_python
-#	dh_installinit
-#	dh_installcron
-#	dh_installinfo
-	dh_installman
-	dh_link
-	dh_strip
-	dh_compress
-	dh_fixperms
-#	dh_perl
-#	dh_makeshlibs
-	dh_installdeb
-	dh_shlibdeps
-	dh_gencontrol
-	dh_md5sums
-	dh_builddeb
-
-binary: binary-indep binary-arch
-.PHONY: build clean binary-indep binary-arch binary install configure
+	mkdir -p "$(CURDIR)/debian/pygtkeditor/opt/pygtkeditor/"
+	cp -a "pge_buffer.py" "$(CURDIR)/debian/pygtkeditor/opt/pygtkeditor/pge_buffer.py"
+	mkdir -p "$(CURDIR)/debian/pygtkeditor/opt/pygtkeditor/"
+	cp -a "pge_defering.py" "$(CURDIR)/debian/pygtkeditor/opt/pygtkeditor/pge_defering.py"
+	mkdir -p "$(CURDIR)/debian/pygtkeditor/opt/pygtkeditor/"
+	cp -a "pge_editor.py" "$(CURDIR)/debian/pygtkeditor/opt/pygtkeditor/pge_editor.py"
+	mkdir -p "$(CURDIR)/debian/pygtkeditor/opt/pygtkeditor/"
+	cp -a "pge_help.py" "$(CURDIR)/debian/pygtkeditor/opt/pygtkeditor/pge_help.py"
+	mkdir -p "$(CURDIR)/debian/pygtkeditor/opt/pygtkeditor/"
+	cp -a "pge_window.py" "$(CURDIR)/debian/pygtkeditor/opt/pygtkeditor/pge_window.py"
+	mkdir -p "$(CURDIR)/debian/pygtkeditor/opt/pygtkeditor/"
+	cp -a "portrait.py" "$(CURDIR)/debian/pygtkeditor/opt/pygtkeditor/portrait.py"
+	mkdir -p "$(CURDIR)/debian/pygtkeditor/opt/pygtkeditor/"
+	cp -a "pygtkeditor.png" "$(CURDIR)/debian/pygtkeditor/opt/pygtkeditor/pygtkeditor.png"
+	mkdir -p "$(CURDIR)/debian/pygtkeditor/opt/pygtkeditor/"
+	cp -a "pygtkeditor.py" "$(CURDIR)/debian/pygtkeditor/opt/pygtkeditor/pygtkeditor.py"
+	mkdir -p "$(CURDIR)/debian/pygtkeditor/opt/pygtkeditor/syntax"
+	cp -a "syntax/R.xml" "$(CURDIR)/debian/pygtkeditor/opt/pygtkeditor/syntax/R.xml"
+	mkdir -p "$(CURDIR)/debian/pygtkeditor/opt/pygtkeditor/syntax"
+	cp -a "syntax/ada.xml" "$(CURDIR)/debian/pygtkeditor/opt/pygtkeditor/syntax/ada.xml"
+	mkdir -p "$(CURDIR)/debian/pygtkeditor/opt/pygtkeditor/syntax"
+	cp -a "syntax/c.xml" "$(CURDIR)/debian/pygtkeditor/opt/pygtkeditor/syntax/c.xml"
+	mkdir -p "$(CURDIR)/debian/pygtkeditor/opt/pygtkeditor/syntax"
+	cp -a "syntax/changelog.xml" "$(CURDIR)/debian/pygtkeditor/opt/pygtkeditor/syntax/changelog.xml"
+	mkdir -p "$(CURDIR)/debian/pygtkeditor/opt/pygtkeditor/syntax"
+	cp -a "syntax/cpp.xml" "$(CURDIR)/debian/pygtkeditor/opt/pygtkeditor/syntax/cpp.xml"
+	mkdir -p "$(CURDIR)/debian/pygtkeditor/opt/pygtkeditor/syntax"
+	cp -a "syntax/csharp.xml" "$(CURDIR)/debian/pygtkeditor/opt/pygtkeditor/syntax/csharp.xml"
+	mkdir -p "$(CURDIR)/debian/pygtkeditor/opt/pygtkeditor/syntax"
+	cp -a "syntax/css.xml" "$(CURDIR)/debian/pygtkeditor/opt/pygtkeditor/syntax/css.xml"
+	mkdir -p "$(CURDIR)/debian/pygtkeditor/opt/pygtkeditor/syntax"
+	cp -a "syntax/desktop.xml" "$(CURDIR)/debian/pygtkeditor/opt/pygtkeditor/syntax/desktop.xml"
+	mkdir -p "$(CURDIR)/debian/pygtkeditor/opt/pygtkeditor/syntax"
+	cp -a "syntax/diff.xml" "$(CURDIR)/debian/pygtkeditor/opt/pygtkeditor/syntax/diff.xml"
+	mkdir -p "$(CURDIR)/debian/pygtkeditor/opt/pygtkeditor/syntax"
+	cp -a "syntax/fortran.xml" "$(CURDIR)/debian/pygtkeditor/opt/pygtkeditor/syntax/fortran.xml"
+	mkdir -p "$(CURDIR)/debian/pygtkeditor/opt/pygtkeditor/syntax"
+	cp -a "syntax/gtkrc.xml" "$(CURDIR)/debian/pygtkeditor/opt/pygtkeditor/syntax/gtkrc.xml"
+	mkdir -p "$(CURDIR)/debian/pygtkeditor/opt/pygtkeditor/syntax"
+	cp -a "syntax/haskell.xml" "$(CURDIR)/debian/pygtkeditor/opt/pygtkeditor/syntax/haskell.xml"
+	mkdir -p "$(CURDIR)/debian/pygtkeditor/opt/pygtkeditor/syntax"
+	cp -a "syntax/html.xml" "$(CURDIR)/debian/pygtkeditor/opt/pygtkeditor/syntax/html.xml"
+	mkdir -p "$(CURDIR)/debian/pygtkeditor/opt/pygtkeditor/syntax"
+	cp -a "syntax/idl.xml" "$(CURDIR)/debian/pygtkeditor/opt/pygtkeditor/syntax/idl.xml"
+	mkdir -p "$(CURDIR)/debian/pygtkeditor/opt/pygtkeditor/syntax"
+	cp -a "syntax/ini.xml" "$(CURDIR)/debian/pygtkeditor/opt/pygtkeditor/syntax/ini.xml"
+	mkdir -p "$(CURDIR)/debian/pygtkeditor/opt/pygtkeditor/syntax"
+	cp -a "syntax/java.xml" "$(CURDIR)/debian/pygtkeditor/opt/pygtkeditor/syntax/java.xml"
+	mkdir -p "$(CURDIR)/debian/pygtkeditor/opt/pygtkeditor/syntax"
+	cp -a "syntax/javascript.xml" "$(CURDIR)/debian/pygtkeditor/opt/pygtkeditor/syntax/javascript.xml"
+	mkdir -p "$(CURDIR)/debian/pygtkeditor/opt/pygtkeditor/syntax"
+	cp -a "syntax/latex.xml" "$(CURDIR)/debian/pygtkeditor/opt/pygtkeditor/syntax/latex.xml"
+	mkdir -p "$(CURDIR)/debian/pygtkeditor/opt/pygtkeditor/syntax"
+	cp -a "syntax/lua.xml" "$(CURDIR)/debian/pygtkeditor/opt/pygtkeditor/syntax/lua.xml"
+	mkdir -p "$(CURDIR)/debian/pygtkeditor/opt/pygtkeditor/syntax"
+	cp -a "syntax/makefile.xml" "$(CURDIR)/debian/pygtkeditor/opt/pygtkeditor/syntax/makefile.xml"
+	mkdir -p "$(CURDIR)/debian/pygtkeditor/opt/pygtkeditor/syntax"
+	cp -a "syntax/markdown.xml" "$(CURDIR)/debian/pygtkeditor/opt/pygtkeditor/syntax/markdown.xml"
+	mkdir -p "$(CURDIR)/debian/pygtkeditor/opt/pygtkeditor/syntax"
+	cp -a "syntax/msil.xml" "$(CURDIR)/debian/pygtkeditor/opt/pygtkeditor/syntax/msil.xml"
+	mkdir -p "$(CURDIR)/debian/pygtkeditor/opt/pygtkeditor/syntax"
+	cp -a "syntax/nemerle.xml" "$(CURDIR)/debian/pygtkeditor/opt/pygtkeditor/syntax/nemerle.xml"
+	mkdir -p "$(CURDIR)/debian/pygtkeditor/opt/pygtkeditor/syntax"
+	cp -a "syntax/octave.xml" "$(CURDIR)/debian/pygtkeditor/opt/pygtkeditor/syntax/octave.xml"
+	mkdir -p "$(CURDIR)/debian/pygtkeditor/opt/pygtkeditor/syntax"
+	cp -a "syntax/pascal.xml" "$(CURDIR)/debian/pygtkeditor/opt/pygtkeditor/syntax/pascal.xml"
+	mkdir -p "$(CURDIR)/debian/pygtkeditor/opt/pygtkeditor/syntax"
