## pygtkeditor 3.0.0-5

=== debian/changelog ===
pygtkeditor (3.0.0-5) stable; urgency=low

  * First 3.0.0 Release

 -- Benoît HERVIER <khertan@khertan.net>  Wed, 25 Nov 2009 18:51:09 +0000
