=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
 
 Package: pygtkeditor
 Architecture: any
-Depends: python2.5-hildon,python2.5-gtk2,python-osso,python2.5-xml,python-dbus
+Depends: python2.5-hildon,python2.5-gtk2,python-osso,python2.5-xml,python-dbus,python-gobject
 Description: PyGTKEditor is a source code editor specially designed for devices running Maemo.
 XSBC-Bugtracker: http://bugs.maemo.org/
 XB-Maemo-Icon-26:
