## pygtkeditor 3.0.1-1

=== debian/changelog ===
pygtkeditor (3.0.1-1) stable; urgency=low

  ◦ Bug #6397
  ◦ Bug #6399
  ◦ Implement simple cacher in parser
  ◦ Fix icon in open dialog

 -- Benoît HERVIER <khertan@khertan.net>  Wed, 02 Dec 2009 08:26:00 +0000
