## pygtkeditor 3.0.2-1

=== debian/changelog ===
pygtkeditor (3.0.2-1) stable; urgency=low

  ◦ Bug #6397
  ◦ Bug #6399
  ◦ Implement simple cacher in parser
  ◦ Fix icon in open dialog

 -- Benoît HERVIER <khertan@khertan.net>  Wed, 23 Dec 2009 19:01:02 +0000
