## pygtkeditor 3.0.2-2

=== debian/changelog ===
pygtkeditor (3.0.2-2) stable; urgency=low

  ◦ Prefs : default language
  ◦ Prefs : default language
  ◦ Prefs : Auto rotate option
  ◦ Prefs : font and text size
  ◦ Prefs : enable or not word completion
  ◦ Fix Bug #6522
  ◦ Fix Bug #6547
  ◦ Fix Bug #7021

 -- Benoît HERVIER <khertan@khertan.net>  Wed, 23 Dec 2009 19:20:32 +0000
