=== debian/rules ===
--- 
+++ 
@@ -79,6 +79,8 @@
 	mkdir -p "$(CURDIR)/debian/pygtkeditor/opt/pygtkeditor/"
 	cp -a "pge_help.py" "$(CURDIR)/debian/pygtkeditor/opt/pygtkeditor/pge_help.py"
 	mkdir -p "$(CURDIR)/debian/pygtkeditor/opt/pygtkeditor/"
+	cp -a "pge_preferences.py" "$(CURDIR)/debian/pygtkeditor/opt/pygtkeditor/pge_preferences.py"
+	mkdir -p "$(CURDIR)/debian/pygtkeditor/opt/pygtkeditor/"
 	cp -a "pge_window.py" "$(CURDIR)/debian/pygtkeditor/opt/pygtkeditor/pge_window.py"
 	mkdir -p "$(CURDIR)/debian/pygtkeditor/opt/pygtkeditor/"
 	cp -a "portrait.py" "$(CURDIR)/debian/pygtkeditor/opt/pygtkeditor/portrait.py"
@@ -135,5 +137,3 @@
 	mkdir -p "$(CURDIR)/debian/pygtkeditor/opt/pygtkeditor/syntax"
 	cp -a "syntax/octave.xml" "$(CURDIR)/debian/pygtkeditor/opt/pygtkeditor/syntax/octave.xml"
 	mkdir -p "$(CURDIR)/debian/pygtkeditor/opt/pygtkeditor/syntax"
-	cp -a "syntax/pascal.xml" "$(CURDIR)/debian/pygtkeditor/opt/pygtkeditor/syntax/pascal.xml"
-	mkdir -p "$(CURDIR)/debian/pygtkeditor/opt/pygtkeditor/syntax"
