## pygtkeditor 3.0.4-1

=== debian/changelog ===
pygtkeditor (3.0.4-1) stable; urgency=low

  ◦ Prefs : Welcome Screen
    ◦ Prefs : Indent Prefs
    ◦ Prefs : Show Lines Numbers
    ◦ Prefs : Fix Help Bugs


 -- Benoît HERVIER <>  Wed, 13 Jan 2010 22:36:39 +0000
