=== debian/control ===
Source: pygtkeditor
Section: user/development
Priority: extra
Maintainer: Benoît HERVIER <>
Build-Depends: debhelper (>= 5)
Standards-Version: 3.7.2

Package: pygtkeditor
XB-Maemo-Display-Name: PyGTKEditor
Architecture: armel
Depends: python2.5-hildon,python2.5-gtk2,python-osso,python2.5-xml,python-dbus,python-gobject
Description: PyGTKEditor is a source code editor specially designed for devices running Maemo.
XSBC-Bugtracker: http://bugs.maemo.org
