## pygtkeditor 3.0.6-2

=== debian/changelog ===
pygtkeditor (3.0.6-2) stable; urgency=low

  ◦ Fix None default language : #8074
    ◦ Detect .txt as text file (no syntax hilight)


 -- Benoît HERVIER <>  Sat, 16 Jan 2010 14:46:25 +0000
