## pygtkeditor 3.0.7-1

=== debian/changelog ===
pygtkeditor (3.0.7-1) stable; urgency=low

  ◦ Fix None default language : #8074
    ◦ Detect .txt as text file (no syntax hilight)


 -- Benoît HERVIER <khertan@khertan.net>  Tue, 19 Jan 2010 21:14:48 +0000
