## pygtkeditor 3.0.8-1

=== debian/changelog ===
pygtkeditor (3.0.8-1) stable; urgency=low

  ◦ Fix None default language : #8074
    ◦ Detect .txt as text file (no syntax hilight)


 -- Benoît HERVIER <khertan@khertan.net>  Wed, 20 Jan 2010 08:48:17 +0000
