## pygtkeditor 3.0.9-1

=== debian/changelog ===
pygtkeditor (3.0.9-1) stable; urgency=low

  ◦ Keep last opened folder when opening or saving file instead of going to MyDocs folder by default
  ◦ Remove saveas menu from welcome screen
  ◦ Fix Bug #8837
  ◦ Add errors message when not able to open or decode file
  ◦ Fix apply prefs for lines numbers
  ◦ Fix recent file change in main
  ◦ Fix back to begin search when there is 2 results only
  ◦ Fix order of recent files


 -- Benoît HERVIER <khertan@khertan.net>  Fri, 22 Jan 2010 08:03:24 +0000
