## pygtkeditor 3.0.10-1

=== debian/changelog ===
pygtkeditor (3.0.10-1) stable; urgency=low

  ◦ Fix help text (Wrong shortcut for cut)
  ◦ Fix welcome screen new button bug


 -- Benoît HERVIER <khertan@khertan.net>  Fri, 22 Jan 2010 18:08:13 +0000
